Bug v Joomle nebo stara verze PHP?

radek
04. zář 2018 08:21 #136954
Ahoj,

setkali jste se nekdo v nove Joomle 3.8.12 s touto hlaskou?

×
Upozornění
Verzi PHP, 7.0.31, pouze dostává i pouze informace o bezpečnostnícch opravách od PHP projektu. To znamená, že vaše verze PHP již brzy nebude podporována. Doporučujeme naplánování upgradu na novější verzi PHP, dřív než dojde k ukončení podpory na 3. 9. 2018. Joomla bude rychlejší a bezpečnější, pokud provedete upgrade na novější verzi PHP (PHP je doporučeno 7.x). Pro pokyny k upgradu se obraťte na váš webhosting.


Na webu mam verzi PHP 7.0.31, coz je prece taky rada 7, o ktere tam pisou. No a pak me prekvapilo datum konce podpory, coz bylo vcera. Je to nejaky bug v Joomle? Vyssi verzi PHP ted nastavit nemuzu.

Dik.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Linelabcz
04. zář 2018 10:17 #136955
Ahoj, Datum není správné. Určitě se jedná o chybu.

Linelab.cz Tvorba a správa webových stránek Joomla! LINELABOX Vytvořte si Joomla! šablony zdarma

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Cony
04. zář 2018 10:19 #136957
Určitě tam je 3.9.2018? EOL PHP 7.0 je až za 3 měsíce, 3.12.2018 , jinak je to správně. Hostingy holt jsou s PHP většinou poměrně pozadu.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Cony
04. zář 2018 10:21 #136958

Linelab napsal: Ahoj, Datum není správné. Určitě se jedná o chybu.

Spíš ale chybu aktualizace, když se dívám do kódu, je tam správně datum 2018-12-03.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od radek
04. zář 2018 14:17 - 04. zář 2018 14:18 #136962

Cony napsal: Určitě tam je 3.9.2018? EOL PHP 7.0 je až za 3 měsíce, 3.12.2018 , jinak je to správně. Hostingy holt jsou s PHP většinou poměrně pozadu.


Zkopiroval jsem doslovne tu hlasku z Joomly. Bylo to na vsech webech, kde jsem mel 7.0.31. Dal jsem tam uz 7.2. a je klid. Dik za odpovedi.

Ja mam managed server, tak jsem si to tam nechal dat.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.